{% set CodiceModulo = "COM_ULT_LAV" %}
{% set Urn = "document:c_l356:manomissione.suolo.pubblico;fine.lavori;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"DEP-CAU",
  "urn":"document:s_italia:cimitero;registro.costruttori.marmisti;versamento.deposito.cauzionale;ricevuta.pagamento",
  "descrizione_tabella_allegati":"copia del deposito cauzionale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copia del deposito cauzionale",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"MOD_PRE_PRO",
  "urn":"document:c_l356:previsioni.progetto;modifiche",
  "descrizione_tabella_allegati":"documentazione attestante le modifiche apportate alle previsioni di progetto",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"documentazione attestante le modifiche apportate alle previsioni di progetto",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Modifiche2.checked()",
  "dynamic_check":"#Tassonomia_Modifiche2.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di avvenuta ultimazione dei lavori e richiesta di verifica e di svincolo deposito cauzionale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Comunicazione di avvenuta ultimazione dei lavori e richiesta di verifica e di svincolo deposito cauzionale {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Comunicazione di avvenuta ultimazione dei lavori e richiesta di verifica e di svincolo deposito cauzionale'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Comunicazione di avvenuta ultimazione dei lavori e richiesta di verifica e di svincolo deposito cauzionale </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}




{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Chiedere" name="Chiedere" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Chiedere"> In qualità di soggetto autorizzato alla manomissione di suolo pubblico di cui all’oggetto </label>
  </div>
</div>


<div class="space-1"></div>


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> l’effettuazione di soprallugo congiunto per la verifica dei lavori eseguiti per il ripristino del suolo pubblico ed il conseguente svincolo della garanzia prestata, da rimborsare allo scrivente tramite bonifico bancario da intestarsi a </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Cognome"> Cognome </label>
      <input class="form-control" id="Parametri_Cognome" name="Parametri_Cognome" label="Cognome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Nome"> Nome </label>
      <input class="form-control" id="Parametri_Nome" name="Parametri_Nome" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_IBAN"> IBAN </label>
      <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="IBAN">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}


<div class="container">
  <div class="paragraph text-justify"> che il Comune di Trecate ha rilasciato l’autorizzazione per la manomissione di suolo pubblico </div>
</div>




<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_DataAuto"> In data </label>
      <input class="form-control" id="Parametri_DataAuto" name="Parametri_DataAuto" label="In data" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Protocollo"> Con numero di protocollo </label>
      <input class="form-control" id="Parametri_Protocollo" name="Parametri_Protocollo" label="Con numero di protocollo">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Via"> Via </label>
      <input class="form-control" id="Parametri_Via" name="Parametri_Via" label="Via">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Civico"> Numero civico </label>
      <input class="form-control" id="Parametri_Civico" name="Parametri_Civico" label="Numero civico">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> di aver aver prestato garanzia di (come da copia del deposito cauzionale) </div>
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_ValoreDepositi"> Importo </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ValoreDepositi" name="Parametri_ValoreDepositi" label="Valore depositi" format="valuta_positiva" mandatory_enabled="true"/>€ </div>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_DataGara"> In data </label>
      <input class="form-control" id="Parametri_DataGara" name="Parametri_DataGara" label="In data" format="date">
    </div>
  </div>
</div>

<div class="space-1"></div>



<div class="container">
  <div class="paragraph text-justify"> che i lavori di ripristino del suolo pubblico sono stati ultimati in data </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_DataFine"> Data fine lavori </label>
      <input class="form-control" id="Parametri_DataFine" name="Parametri_DataFine" label="Data fine lavori" format="date">
    </div>
  </div>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum"> che i lavori sono stati eseguiti a regola d’arte nel rispetto della citata autorizzazione e delle prescrizioni in essa contenute e secondo le norme del vigente “Regolamento comunale per la manomissione di suolo pubblico” </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum2" name="Dichiarum2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum2"> che non sono stati arrecati danni a proprietà Comunali e che i luoghi sono stati ripristinati secondo le disposizioni regolamentari, completi di pavimentazione e relativa segnaletica orizzontale e verticale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum3" name="Dichiarum3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum3"> di essere consapevole, sulla scorta dell’art.8 del Regolamento, in qualità di soggetto autorizzato, che resterà responsabile del ripristino per n. 1 ANNO dalla ripresa in carico da parte del Comune del suolo oggetto di manomissione </label>
  </div>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Modifiche" name="Tassonomia_Modifiche" label="Modifiche alle previsioni di progetto" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Modifiche1" name="Tassonomia_Modifiche" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Modifiche1"> di non aver apportato alcuna modifica alle previsioni di progetto come illustrate dagli elaborati grafici a suo tempo allegati all'istanza </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Modifiche2" name="Tassonomia_Modifiche" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Modifiche2"> di avere apportato modifiche alle previsioni di progetto come illustrate nei documenti allegati alla presente </label>
  </div>
</div>


<div class="space-1"></div>






{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}